/*
Theme Name: Big Fish
Theme URI: http://themeforest.net/user/milothemes/portfolio
Description: Chelsea is a new and fresh business theme that will add a spicy touch to your company’s website. With a collection of portfolio pages Chelsea can be perfect for a creative business also. Inside the pack you will find a revolutionary multilayer parallax plugin , easy to use, to create a whole new universe for your business. Just let your imagination run wild and create a statement website for your business with Chelsea.
Template: chelsea-theme
Author: MiloThemes
Author URI: http://themeforest.net/user/milothemes
Version: 1.0.0
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, theme-options, threaded-comments, translation-ready

License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

h1,
#page-header h4 {
	font-size: 32px !important;
	font-weight: 700 !important;
	color: #ed1a3b !important;
	text-transform: uppercase;
	margin-bottom: 35px !important;
	font-style: normal;
}
h2 {
	color: #ed1a3b !important;
	font-weight: 700 !important;
}
h3 {
	font-weight: 700 !important;
	margin-bottom: 30px !important;
}
h4 {
    color: #ed1a3b !important;
	font-size: 24px;
	line-height: 30px;
	font-weight: 700 !important;
}
h5 {
    color: #ed1a3b !important;
	font-size: 22px;
	font-weight: 700 !important;
}
.small-text {
	font-size: .66em;
}

/* color overrides */


.vc_btn3.vc_btn3-color-danger, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {
    background-color: #ed1a3b !important;
}
.vc_btn3.vc_btn3-color-danger:hover, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat:hover {
    color: #ed1a3b !important;
    background-color: #fff !important;
}
.vc_btn3.vc_btn3-color-danger.vc_btn3-style-outline {
    color: #ed1a3b !important;
    border-color: #ed1a3b !important;
	background-color: #fff !important;
}
.vc_btn3.vc_btn3-color-danger.vc_btn3-style-outline.active, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-outline:active, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-outline:focus, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-outline:hover {
    color: #FFF !important;
    border-color: #ed1a3b !important;
    background-color: #ed1a3b !important;
}

.vc_btn3.vc_btn3-color-primary, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-flat {
    background-color: #4d4a8d !important;
}
.vc_btn3.vc_btn3-color-primary:hover, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-flat:hover {
    color: #4d4a8d !important;
    background-color: #fff !important;
}
.vc_btn3.vc_btn3-color-primary.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-primary:focus, .vc_btn3.vc_btn3-color-primary:hover {
    background-color: #211d70;
}


/*--- HEADER ---*/
#header-top {
	background-color: #f6f3f1 !important;
	border-bottom: #f6f3f1 !important;
}
#header-top .textwidget {
	margin-top: 3px;
	font-size: 14px;
}
#header-top i {
	color: #ed1a3b;
}

#header-top .menu {
    float: left;
    margin-top: 0;
}
#header-top .menu > li > a {
    margin-right: 15px;
    padding: 0 15px 0;
    font-size: 13px;
    line-height: 24px;
    font-weight: 400;
    letter-spacing: 0;
	text-transform: none;
}

#header .menu > li > a {
    padding: 10px 10px 15px;
    letter-spacing: 0;
	margin-right: 0;
}
#header .menu > li:first-child > a {
    padding-left: 0;
}
#header .menu > li:last-child > a {
    padding-right: 0;
}

#menu-top-right {
	background: url(icon-user.png) 0 3px no-repeat;
	padding-left: 5px;
}
#menu-top li ul.sub-menu,
#menu-top-right li ul.sub-menu {
	background-color: #f6f3f1;
    position: absolute;
    top: 100%;
    left: 10px;
    display: none;
    z-index: 2000;
    width: 215px;
}
.menu li.dropdown ul li a {
    font-size: .55em;
}
#menu-top li ul.sub-menu li a,
#menu-top-right li ul.sub-menu li a {
    font-size: .55em;
	padding: 3px 5px;
}
#header-top ul.sub-menu li a:hover {
    color: #fff;
}

/*--- PAGE ---*/
#page-content {
    padding-bottom: 0;
}

/* elements */
.service-box-content h5 a {
	font-size: 1.5em;
	color: #ed1a3b;
	font-weight: bold;
}
.service-box-content p {
	font-size: .66em;
}

.image-box {
    margin-bottom: 0;
    padding: 0 25px 50px;
    box-shadow: none;
    color: #211d70;
}
.image-box  h4 a{
    color: #ed1a3b;
}
.image-box  h4 a:hover{
    color: #151f48;
}
.image-box p {
	font-size: .66em;
}

.service-box.style-6 h4 a{
    color: #ed1a3b;
}
.service-box.style-6 h4 a:hover{
    color: #151f48;
}

.counter {
	color: #ed1a3b;
}
.counter-details {
	font-style: normal;
    text-transform: none;
}

.wpb_text_column ul {
    list-style: none;
    padding:0;
    margin:0;
}
.wpb_text_column li { 
    padding-left: 1em; 
    text-indent: -.7em;
}
.wpb_text_column li:before {
    content: "\002022";
	padding-right:7px;
    color: #ed1a3b;
}

.price-plan .price-plan-header {    
	min-height: 52px;
}
.price-plan ul li {
	font-size: .66em;
	margin-bottom: 10px;
}
.price-plan {
	border: 2px solid #201c6f;
}
.price-plan .btn-default {
	color: #fff !important;
	border-radius: 16px;
}
.price-plan .btn-default:before, .price-plan .btn-default:after {
	display: none;
} 
.plan-grey .price-plan {
	color: #c0bab5 !important; 
	border: 2px solid #c0bab5;
}
.plan-grey .price-plan .btn {
	background: #c0bab5; 
}
.plan-red .price-plan {
	color: #ed1a3b !important; 
	border: 2px solid #ed1a3b;
}
.plan-red .price-plan .btn {
	background: #ed1a3b; 
}

.vc_tta-accordion .vc_tta-panel-body .wpb_wrapper {
	font-size: .66em;
}

@media (min-width: 768px) {
	.price-plan .price-plan-header {    
		min-height: 52px;
	}
	.price-plan ul {    
		min-height: 230px;
	}
}

/*--- HOME ---*/
.home #header, .home #header-sticky {
	background: #211d70;
}
.home .menu > li > a {
    color: #fff;
}
.home .menu li a:hover {
	color: #ccc;
}

@media (min-width: 992px) {
	.home #header {
		position: relative;
		z-index: 9;
		margin-bottom: -123px;
		/*background: rgba(255,255,255,.1);*/
	}
}

/*--- BLOG ---*/
.page-template-blog-3-cols #page-header {    
	padding-bottom: 0;
    margin-bottom: 50px;
}
.page-template-blog-3-cols .blog-article-date {
	display: none;
}
.page-template-blog-3-cols .blog-article-details h4 a {
	color: #ed1a3b !important;
	font-size: 24px;
}
.page-template-blog-3-cols .blog-article-details p {
	font-size: .66em;
	margin: 15px 0 35px;
}
.page-template-blog-3-cols .blog-article-details .btn-default {
	color: #fff !important;
	border-radius: 21px;
	padding: 10px 20px;
}
.page-template-blog-3-cols .blog-article-details .btn-default:before, 
.page-template-blog-3-cols .blog-article-details .btn-default:after {
	display: none;
} 
/*--- CONTACT ---*/
#contact-form label {
	display: none;
}
#contact-form p {
	margin: 0 0 20px;
}
#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form textarea {
	width: 100%;
	font-size: .66em;
	border: 0;
}

#contact-form input[type="submit"] {
	font-size: .66em;
}

/*--- FOOTER ---*/
#footer .widget_title {
    margin-bottom: 0;
}
#footer .menu {
    margin-top: 20px;
}
#footer .menu > li > a {
    padding: 0 20px;
}
#footer-bottom {
    background-color: #201c6f;
}
#footer-bottom a:hover {
    color: #ccc !important;
}
#footer-bottom .menu {
    margin-top: 0;
}
#footer-bottom .menu > li > a {
    margin-right: 15px;
    padding: 0 15px 0;
    font-size: 13px;
    line-height: 24px;
    font-weight: 400;
    letter-spacing: 0;
	text-transform: none;
}